How to remove apcupsd-cgi from Debian 9 (Stretch)